Results 1 to 3 of 3
  1. #1
    Join Date
    Dec 2006
    Posts
    19

    Unanswered: Sybase 12.5 on Solaris 10

    Is Sybase 12.5 not compatible with Solaris 10 ?

  2. #2
    Join Date
    May 2005
    Location
    South Africa
    Posts
    1,365
    Provided Answers: 1
    Why do you say that?
    I've been running ASE 12.5.3 64 bit on Solaris 10 6/06 sparc for a while now.
    The only thing you must ensure is that if you are on a
    pre Solaris 10 6/06 release than you need to install at least
    Solaris Patch-ID# 120048-03
    Synopsis: SunOS 5.10: fss patch
    Date: Jan/20/2006
    Problem Description:
    6302167 polling using aiowait causes performance degradation

    Xref: This patch available for x86 as patch 120049

  3. #3
    Join Date
    Dec 2006
    Posts
    19
    I asked this question bcos one of our earlier DBAs showed me some docs of Sybase 12.5 where it was mentioned that its not compatible with Sun Solaris 10.
    Also, when we installed Sybase 12.5 on Solaris 10 it never worked, so hence i raised this question. Will now update my solaris/sybase version to the one u mentioned above.

    Thanks for ur time and help.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •